Error: Options may not be updated at this time - when accessing NetCommunity Education Edge plugin

You are accessing the NetCommunity plugin within Education Edge. You may be running the add users utility or trying to click OK under Options. You receive the following error message:

Options may not be updated at this time. The following Education Edge users are currently accessing the NetCommunity plugin. You will not be able to save changes to the options until all of the other users exit the NetCommunity plugin.

You may notice the current user that is logged in is the user trying to access the options.
If this is happening for you in the hosted environment, Exit and Sign Out of Education Edge and Citrix. Attempt to log back in. 

If your organization hosts the Education Edge, attempt to Exit and Sign Out of Education Edge and back in. If the behavior persists, contact your IT department and request all users be booted out of Education Edge. 

If the behavior happens on a regular basis and your organization hosts Education Edge, Download and install the latest patch, which contains all fixes from previous patches. If you are running an older version, download and install the latest version and then the patch. 

 

Environment

 6.58.806, patch 2

Was this article helpful?